#include "afxbtrw.h"
// apset.h : header file
//

#define d_group  1
#define d_npoint 2
#define d_ax     3
#define d_ay     4
#define d_bx     5
#define d_by     6
#define d_cx     7
#define d_cy     8
#define d_eps    9

class CApset : public CBtrFile
 {
public:
	CApset();
    ~CApset();
// Field/Param Data
	int		m_Group;
	int		m_NPoint;
	float	m_AX;
	float	m_AY;
	float	m_BX;
	float	m_BY;
	float	m_CX;
	float	m_CY;
	float	m_eps;
	int     m_nFields;
	
	void DoFieldExchange();
	DECLARE_DYNAMIC(CApset)
};

